// Device : TV
{
  "deviceName": "[TV]",
  "deviceType": "x.wwst.d.tv",
  "resourceTypes": [
    {
      "rt": "x.com.st.powerswitch",
      "uri": "/switch/main",
      "n": "Power Switch",
      "v": true
    },
    {
      "rt": "x.com.st.audiovolume",
      "uri": "/audioVolume/main",
      "n": "Audio",
      "v": true
    },
    {
      "rt": "x.com.st.tvchannel",
      "uri": "/tvChannel/main",
      "n": "Channel",
      "v": true
    }
  ],
  "platformInfo": {
    "pi": "550e8400-e29b-41d4-a716-446655440001",
    "mnmn": "Samsung Electronics",
    "mnml": "http://www.samsung.com",
    "mnmo": "STV_2017_K",
    "mndt": "2017-01-01",
    "mnpv": "3.0",
    "mnos": "tizen",
    "mnhw": "TS01",
    "mnfv": "Virtual Device_0824",
    "mnsl": "www.samsung.com",
    "st": "2016-11-14T21:31:49Z",
    "vid": "GE-STV_2017_K"
  }
}